

const require_CredoError = require('../../error/CredoError.js');
require('../../error/index.js');

//#region src/modules/sd-jwt-vc/SdJwtVcError.ts
var SdJwtVcError = class extends require_CredoError.CredoError {};

//#endregion
exports.SdJwtVcError = SdJwtVcError;